main {
  height: 75%;
  padding: 1rem;
}

.seat-container {
  border: 1px solid #fa9494;
  height: fit-content;
  border-left: 10px solid #cfd2cf;
}

.seat {
  margin: 10px;
}

.seat:hover {
  cursor: pointer;
}

.booking-section {
  width: 320px;
}
